Subject: Re: [NEXTEL-1] TWO LAW ENFORCEMENT GROUPS BLAST 800 MHz BAND "SCAM PLAN"

From: Marcelrf <[email-masked]>
Date: Tue, 06 Apr 2004 12:08:35 -0400

At least someone is not afraid to speak up.............

The  Federal Law Enforcement Officers and the  Fraternal Order of
Police accurately describe the "Consensus Plan"  as "a vague
`reimbursement' scheme (aka Scam)."

scam

    Pronunciation Key  (skm) Slang
  n.

       A fraudulent business scheme; a swindle

http://dictionary.reference.com/search?q=scam

Marcelrf wrote:

> TWO LAW ENFORCEMENT GROUPS BLAST 800 MHz BAND "SCAM PLAN"
>
> Two major law enforcement groups have written President Bush to
> express their opposition to the "consensus" plan for resolving
> commercial interference to public safety systems in the 800 megahertz
> band.  A Republican congressman, meanwhile, has renewed his
> concerns with elements of the plan, including one that would give
> Nextel Communications, Inc., 10 megahertz of 1.9 gigahertz band
> spectrum.
>
> In similar letters dated March 24 and March 25, the Fraternal Order of
>
> Police and the Federal Law Enforcement Officers Association,
> respectively, complained that backers of the consensus plan didn't
> consult them when drafting the proposal or ask them to endorse the
> plan, which they say they do not.
>
> They complained that the $700 million that Nextel has pledged to
> cover the relocation costs of public safety licensees likely wouldn't
> cover all of the expenses the proposal would create, and they
> complained that the plan "does not guarantee immediate funding to
> pay for the enormous costs" of replacing millions of outdated radios
> and updating systems, but rather suggests "a vague `reimbursement'
> scheme."
>
> The groups also suggested that the plan "will be tied up in
> litigation  <<<LIKE I SAID<<<
> for years, with the result that public safety will not have its
> interference problems resolved or will be forced to incur its own
> costs
> in order to pay for that work.  We ask that you instead focus on
> solutions to the interference problems that are legally sound, as well
>
> as  technically feasible and that impose the least disruption and cost
> on
> the public safety community." Yep, Yep Yep!
>
> Under the consensus plan, Nextel would receive the 1.9 GHz band
> spectrum in exchange for frequencies it would return in the 700 MHz,
> 800 MHz, and 900 MHz bands; the carrier would pay up to $850
> million to relocate public safety and private wireless incumbents.  In
>
> addition to Nextel, supporters of the plan include major public safety
>
> organizations and private wireless groups.  Proponents argue that the
> plan is the only one that is fully funded and takes a proactive
> approach toward eliminating interference.
>
> Robert M. Gurss, director-legal and government affairs for one of the
> public-safety groups that backs the plan, the Association of Public-
> Safety Communications Officials-International, questioned why the
> federal law enforcement officers were weighing in, noting that they
> don't operate in the 800 MHz band.  Mr. Gurss also said that
> consensus plan proponents were drafting a response to the FOP letter
> but complained that it "doesn't describe the consensus plan
> accurately" and "doesn't reflect an understanding of the underlying
> interference problem."
>
> A letter from another organization expresses support for the consensus
>
> plan.  The March 23 letter was written to members of Congress from
> the Law Enforcement Alliance of America, which represents law
> enforcement professionals, crime victims, and other concerned
> citizens.  The group called the consensus plan "the only viable plan
> that will virtually eliminate interference, without any cost to the
> taxpayers, while providing additional spectrum capacity for enhanced
> safety for families, law enforcement officers, and all Americans."
>
> A draft order circulating among Commissioners calls for a realignment
> of the 800 MHz band and for Nextel to receive the 1.9 GHz band
> spectrum, according to sources, but does not involve the 700 MHz and
> 900 MHz band frequencies.  Nextel would be responsible for paying
> all of the relocation costs of public safety and private wireless
> licensees and would have to pay the difference between those costs
> and the value of the 1.9 GHz band spectrum, the sources said.  FCC
> officials hope Commissioners will be able to vote on the order at
> their
> April 15 meeting.
>
> Verizon Wireless, Cingular Wireless LLC, and AT&T Wireless
> Services, Inc., have said that if the Commission decides to realign
> the
> 800 MHz band, it should not involve other frequencies and should
> order Nextel to pay the relocation costs of all licensees.  They have
> argued that the value of Nextel's spectrum would increase by billions
> of dollars in a realignment because it would be contiguous.  The
> carriers have also been members of a coalition that pushed for a
> "balanced approach" plan that relies on the use of "best practices"
> and
> technical rule changes rather than realignment.  Backers of this
> approach argue that interference to public safety systems can be
> addressed more quickly than under the consensus plan.
>
> In a letter yesterday to FCC Chairman Michael K. Powell, Rep. Vito
> Fossella (R., N.Y.) reiterated that he supports realignment of the 800
>
> MHz band but said he was worried that Nextel's funding won't cover
> all of the costs, leaving taxpayers with the bill.  He also said again
>
> that
> the 1.9 GHz band spectrum should be auctioned.
>
> "I cannot support a plan that gives false hope to public safety but
> that
> very likely could leave our nation's first responders without the
> resources to fully transition and/or utilize the rebanded 800 MHz
> spectrum," said the congressman, who with 22 other members of the
> House Energy and Commerce Committee wrote Mr. Powell in
> February to express concerns about the consensus plan.  "I believe
> other more viable and appropriate options exist and urge the FCC to
> explore selling or auctioning the new bandwidth on the 1.9 GHz band
> at market value."- Paul Kirby, [email-masked]
>
> http://www.tr.com/online/trd/2004/td033104/index.htm
>
> --
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
> --
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
>
>
>
>
>                    Yahoo! Groups Sponsor
                        ADVERTISEMENT
                         [click here]

>
>     ---------------------------------------------------------------
> Yahoo! Groups Links
>
>    * To visit your group on the web, go to:
>      http://groups.yahoo.com/group/NEXTEL-1/
>
>    * To unsubscribe from this group, send an email to:
>      [email-masked]
>
>    * Your use of Yahoo! Groups is subject to the Yahoo! Terms of
>      Service.
>
--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

---

From: michael Ackison <[email-masked]>
Date: Tue, 6 Apr 2004 09:37:09 -0700 (PDT)

thats the kind of people that would right there own mother a ticket, it shows you thay dont care about the plan, they need fired!!!

Marcelrf <[email-masked]> wrote:At least someone is not afraid to speak up.............

scam

Marcelrf wrote:

> litigation <<
ADVERTISEMENT
[click here]